Subject: Re: bug#64597: mode-line tool inaccessible when window width is small

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Jul 2023 17:44:44 +0300

> Date: Sat, 15 Jul 2023 14:10:38 +0000
> From: uzibalqa <[email-masked]>
> Cc: [email-masked]
> 
> 
> ------- Original Message -------
> On Sunday, July 16th, 2023 at 12:52 AM, Eli Zaretskii <[email-masked]> wrote:
> 
> 
> > > Date: Sat, 15 Jul 2023 11:41:59 +0000
> > > From: uzibalqa [email-masked]
> > > Cc: Eli Zaretskii [email-masked], [email-masked]
> > > 
> > > Could there be a way to move the lighters around ?
> > 
> > 
> > There already is: you can change mode-line-format to show the minor
> > modes at the beginning of the mode line.
> 
> 
> I do not think one has control on the order of the minor modes because
> they are run-time dependent.

I didn't mean to change the order of the modes, I meant to move the
entire block of the minor modes more to the left.